vSZ-H Firmware Zone

  • 2
  • Question
  • Updated 2 years ago
  • Answered
Hi. I have a vSZ-H 3.2.0.0.790,  I need to register some "old" APs (7762, 7363) on this controller. As I know I can do that if I create a new Zone and set an older firmware version. That's right? If yes, how can I upload an older firmware version? (but I don't want to remove the las version, because I need to to define another Zone.
Photo of Edgar - ipWorkers

Edgar - ipWorkers

  • 10 Posts
  • 1 Reply Like

Posted 2 years ago

  • 2
Photo of Michael Brado

Michael Brado, Official Rep

  • 2183 Posts
  • 301 Reply Likes
Hello,

If you have upgraded to SZ 3.2 from a version that supported your previous models, yes, you can create a Domain running that (or your other previous) image(s).

But..., if you were not using a previous release that supported those model of APs, the choice for earlier versions is not available when creating a new Domain.
Photo of Sean

Sean

  • 346 Posts
  • 88 Reply Likes
Mike,

Do you know if the option to load older AP firmware on to the SZ option is available as I think it is on the SCG - I may be mistaken, but I can remember that I had a conversation about it some time ago.
(Edited)
Photo of Michael Brado

Michael Brado, Official Rep

  • 2183 Posts
  • 301 Reply Likes
No, its only if you had upgraded thru a previous version, that you could have a Domain on that previous release.
Photo of Sean

Sean

  • 346 Posts
  • 88 Reply Likes
I checked with Ruckus and you can do this, but you need to talk with support to access the engineering CLI.